# Uses of Class
org.apache.zookeeper.server.ReferenceCountedACLCache

Packages that use ReferenceCountedACLCache
Package
Description
org.apache.zookeeper.server
ZooKeeper server theory of operation

## Uses of ReferenceCountedACLCache in org.apache.zookeeper.server

Methods in org.apache.zookeeper.server that return ReferenceCountedACLCache
Modifier and Type
Method
Description
`ReferenceCountedACLCache`
DataTree.`getReferenceCountedAclCache()`